<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3d43c0b2cc3950843963f83357d18f0">
  <dict>
    <!--2024-04-11 10:22:20.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
